2124150 - Error "The selected back-end does not correspond to the system" When Launching the Authoring Environment. | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2124150 - Error "The selected back-end does not correspond to the system" When Launching the Authoring Environment.

Symptom

When launching a re-installed SAP Authoring Environment (LSOAE) or a new version of the LSOAE, the error "The selected back-end does not correspond to the system that has been used up to now in connection with the local repository. Any further operations carried out in the local repository may cause serious problems! We recommend that you reconfigure the local repository andif necessary, setup an new local repository." is displayed.

Invalid Error.jpg


Read more...

Environment

  • Human Capital Management (HCM) Enterprise Compensation Management
  • SAP Learning Solution 6.0
  • SAP enhancement package 4 for SAP ERP 6.0
  • SAP enhancement package 4 for SAP ERP 6.0 on SAP enhancement package for SAP NetWeaver 7.0
  • SAP enhancement package 5 for SAP ERP 6.0
  • SAP enhancement package 6 for SAP ERP 6.0
  • SAP enhancement package 7 for SAP ERP 6.0
  • SAP enhancement package 6 for SAP ERP 6.0, version for SAP HANA

Product

SAP ERP 6.0 ; SAP Learning Solution 6.0 ; SAP enhancement package 4 for SAP ERP 6.0 ; SAP enhancement package 4 for SAP ERP 6.0 on SAP enhancement package for SAP NetWeaver 7.0 ; SAP enhancement package 5 for SAP ERP 6.0 ; SAP enhancement package 6 for SAP ERP 6.0 ; SAP enhancement package 6 for SAP ERP 6.0, version for SAP HANA ; SAP enhancement package 7 for SAP ERP 6.0

Keywords

KBA , PE-LSO-AE , Authoring Environment , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.